--- a/scripts/mangle.pl
+++ b/scripts/mangle.pl
@@ -9,6 +9,7 @@
 use Irssi 20020324;
 use POSIX;
 use Data::Dumper;
+use Irssi::TextUI;
 
 use vars qw($VERSION %IRSSI %HELP %channels %translations);
 $VERSION = '2004031701';
